oro:
    checkout:
        checkoutproductkititemlineitem:
            product:
                not_enabled:
                    message: 'The selected product is not enabled'
            quantity:
                greater_than_zero:
                    message: 'The quantity should be greater than 0.'
                range:
                    min_message: 'The quantity should be {{ limit }} or more.'
                    max_message: 'The quantity should be {{ limit }} or less. '
                    not_in_range_message: 'The quantity should be between {{ min }} and {{ max }}.'
        lineitem:
            quantity:
                greater_than_zero:
                    message: 'The quantity should be greater than 0.'
